/*
===== CONTENTS =====

	created: 22 April 2007; Original Author - Kezia Payne
	last modified: May 05 2007

	1: html and body settings
	2: universal elements
	   2.1: unique elements
	   2.2: margin/gutter settings 
	   2.3: headings 
	   2.4: inputs
	   2.5: tables
	3: layout
		3.1: body
	    3.2: Containers 
		3.3: Content Areas 
		3.4: Container settings
			A: header
			B: row1
			C: row 2		
			D: footer
	4: typography
		4.1: body and layout
		4.2: anchor tags
	5. organization
	    5.1 lists

==================== */
/* \*/
@import "primary.css";

/* */
/* ==================== 1. html and body 	==================== */
body, form, SELECT, TEXTAREA, DIV {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	        
}
/* ==================== 2. universal elements	==================== */      


/* ------------------- 2.1 unique elements	------------------------- */  
.thumbnail {display:inline; margin: 0px 0px 0px 0px; }
#home {border: 0px solid #000; margin: 0px 0px 0px 0px; width:100px; height: 130px;   }
#leftcol #bkgimgnone {
	background-image: none;
}



/* ------------------- 2.2 settings	------------------------- */   




/* ------------------- 2.3 headings 	------------------------- */  

#content h1 {
	font-weight: bold;
	font-family: "Goudy Old Style", Georgia, "Times New Roman";
	font-size: 24px;
	margin: 0px 0px 20px 0px;
	text-transform: uppercase;
}

#content h2 {

	font-family: Georgia, "Times New Roman";
	font-size: 24px;
	line-height: 150%;
	margin: 0px 0px 20px 0px;
	text-transform: none;
	color: #329ed0; 
}

#content h3 {
	font-weight: bold;
	font-family: "Goudy Old Style", Georgia, "Times New Roman";
	font-size: 20px;
	margin: 0px 0px 20px 0px;
	text-transform: uppercase;
}

#row3container h3{padding-top: 10px; padding-bottom:10px; margin: 0px; font-size: 20px; border: 0px solid #f00;}

	/* ------------------- 2.4 inputs ------------------------- */  



	/* ------------------- 2.5 tables ------------------------- */  
table {border: 0px}
td {border: 0px}

/* ==================== 3. Layout ==================== */

/* ------------------- 3.1 body layout------------------------- */ 


/* ------------------- 3.2 containers layout ------------------------- */ 


	
	#row1container {	border: 0px solid #000;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
	top: 0px;
	border: 0px solid #000;
	width: 100%;
	}
		


/* ------------------- 3.3 content areas ------------------------- */  
 #content  {top: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto; 	/* opera does not like 'margin:20px auto' */
	background-color: transparent;

	border: 0px solid #f00;
	text-align: left; /* part 2 of 2 centering hack */

	width: 980px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 980px;
	}
html>body #content {
	width: 980px; /* ie5win fudge ends */}
	



/* ------------------- A. header------------------------- */


#headercol2	{	float: left; display: inline; margin: 0px; background-color: transparent;  height: 65px; border: 0px solid #f00; width: 380px;}



/* ------------------- B. row1container/ 1st main row------------------------- */	

#leftcol {float: left; display: inline; margin: 15px 0px 30px 0px; padding-bottom: 30px; width: 59%;  border: 0px solid #f00; padding:0px}

#midcol{ margin: 58px 0px 15px 25px; width: 21%; padding-bottom: 30px; border: 0px solid #eee; float: left; display: inline}
#rightcol{	margin: 58px 0px 30px 20px; 	width: 15%; 	padding-bottom: 30px; border:0px solid #0f0; float: left; display: inline; }

	/* ------------------- C. row2container/ 2nd row ------------------------- */	

#ke {margin: 0px 10px 0px 0px; border: 1px solid #ccc; }
#spotstory {margin: 0px 0px 20px 10px; border: 0px solid #000;}
.imgcaption { text-align: center; border: 1px solid #DDD; padding: 1em; margin: 1em 0; width: 9em; } .arc90_imgcaptionTXT { font-size: .8em; color: #666; text-align: left; } .floatl { float: left; margin-right: 1em; } .floatr { float: right; margin-left: 1em; }

/* ------------------------- C. footer container/ 4th row 	 ------------------------- */

#genlinks{ width: 430px}

/* ==================== 4. typography 	==================== */
		
/* ------------------- 4.1 body and layout ------------------------- */

#headersearch { color:#fff}
#headercol1{color:#fff; font-family: Verdana, Arial; font-size: 11px;}
#headercol2{color:#fff; }
#headersearch { color:#000; font-size: 12px; font-family:  Arial, Verdana, Kalimati}
#accessibility { color:#fff; font-size: 11px; font-family:  Verdana, Kalimati}
#archives_releases, #contact {font-family: Verdana, Helvetica; color: #09367e; font-size: 10px; text-transform: uppercase;}
#rightcol p, #leftcol p, #midcol p, #contact p, #contact span{font-family: Georgia, Arial, Verdana, Helvetica; font-size: 12px; text-transform: none;}
#leftcol #coverspecial p{font-size: 16px; }
#multimedia p{color: #80BDD6; }
/* ------------------- 4.2 a tags------------------------- */




/* ==================== 5. organization 	==================== */

/* ------------------- 5.1 lists------------------------- */
li {list-style-type: none;  margin-left: -40px; }
#spotstory li {margin-bottom:10px; border: 0px solid #ccc; clear: both; display: block;}
#leftcol ul, #midcol ul, #rightcol ul{margin-top: 20px; margin-bottom: 0px;}
#leftcol #coverspecial ul{margin-top: 10px; margin-bottom: 0px;}
#leftcol li, #midcol li, #rightcol li {	margin-top: 0px; margin-bottom: 12px}

#inline ul{border: 0px solid #f00; margin-top: 5px; margin-bottom: 5px; }
#inline li{display: inline; margin-top: 0px; border: 0px solid #f00; margin-left: 0px; margin-right: 20px; }
#pubarticle ul{ margin-left: 0px;}
#pubarticle {display:inline; float: left; height: 219px; border-right: 1px solid #587492; width: 162px;  margin: 0px;}
#pubarticle img {width: 150px; height: 140px; border: 1px solid #ccc; margin-left: }

#border_none{border-bottom: 0px;}
#archives_releases li{border-bottom: 1px dashed #587492;  font-size: 13px;}

	/* ==================== 5. color 	==================== */
